.yl{
	color: yellow;
}
.inner{
    width:1240px;
    display:block;
    margin:0 auto;
    position: relative;
}
header{
	font-size: 0;
}
#top_nav{
    width:100%;
    height:24px;
    background: #303030;
}
#top_nav ul{
    padding: 0;
	margin-top: 0;
}
#top_nav li{
    display: inline;
}
#top_nav li:before, #main_nav li:before{
	display: none;
}
#top_nav a{
    font-size:14px;
    line-height: 24px;
    text-decoration: none;
    color:#6a6d73;
    margin-right:36px;
    display: inline-block;
    vertical-align: top;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
#top_nav a:hover{
    color:#eba51d;
}

#top_nav #lang_switch{
    position: absolute;
    right:0;
    top:0;
    padding:0 13px 5px 13px;
    background: #303030;
    overflow-y: hidden;
    height: 19px;
    text-align: center;
    -moz-transition: height 0.3s ease-out;
    -o-transition: height 0.3s ease-out;
    -webkit-transition: height 0.3s ease-out;
    transition: height 0.3s ease-out;
}
/* #top_nav #lang_switch:hover{ */
    /* height: 45px; */
/* } */
#mob_search_field {
    display: none;
}
#top_nav #lang_switch a{
    color:#eba51d;
    display: block;
    margin:0 0 3px 0;
    line-height: 20px;
    text-transform: uppercase;
    border-bottom: 1px #eba51d dotted;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    -webkit-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}
#top_nav #lang_switch:hover a{
    border-color:#303030;
    opacity: .8;
}
#top_nav #lang_switch a:hover{
    opacity: 1;
}

/* ============== MAIN NAV ============== */
#main_nav{
    width:100%;
    height:77px;
    padding-top:23px;
    background: #201f1f;
    /* border-bottom: 1px #d3dae2 solid; */
}
#main_nav ul{
    padding:0;
    display: inline-block;
    vertical-align: top;
    margin-top: 7px;
}
#main_nav li{
    display: inline-block;
    vertical-align: top;
	margin-top: 0;
    line-height: normal;
}
#main_nav a{
    margin:0 5px;
    color:#fff;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    font-size: 12px;
    padding:30px 10px 0 10px;
    background-repeat: no-repeat;
    background-position: center 5px;
    background-size: auto 20px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#main_nav .inner>a:first-of-type{
    margin:5px 50px 0 0;
    padding:0;
}
#main_nav a>img{
    width:175px;
}
#main_nav a:hover, #main_nav a.active{
    color: #00adef;
}
#main_nav a.news_cat, .menu-item-7565 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/news_ico.svg');
}
#main_nav a.news_cat:hover, #main_nav a.news_cat.active, .menu-item-7565 a:hover, .menu-item-7565 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/news_ico_h.svg');
}
#main_nav a.lab_cat, .menu-item-13958 a{
    background: url('https://forklog.com/wp-content/themes/newForklog/img/lab_ico.svg')no-repeat center top;
    background-size: auto 35px;
}
#main_nav a.lab_cat:hover, #main_nav a.lab_cat.active, .menu-item-13958 a:hover, .menu-item-13958 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/lab_ico_h.svg');
}
#main_nav a.read_cat, .menu-item-13959 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/read_ico.svg');
}
#main_nav a.read_cat:hover, #main_nav a.read_cat.active, .menu-item-13959 a:hover, .menu-item-13959 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/read_ico_h.svg');
}
.menu-item-15102 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_news_ico.png');
}
.menu-item-15102 a:hover, .menu-item-15102 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_news_ico_h.png');
}
.menu-item-15103 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_review_ico.png');
}
.menu-item-15103 a:hover, .menu-item-15103 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_review_ico_h.png');
}
.menu-item-15104 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_articles_ico.png');
}
.menu-item-15104 a:hover, .menu-item-15104 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_articles_ico_h.png');
}
.menu-item-15108 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_interview_ico.png');
}
.menu-item-15108 a:hover, .menu-item-15108 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_interview_ico_h.png');
}
.menu-item-37117 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_poll_ico.svg');
}
.menu-item-37117 a:hover, .menu-item-37117 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_poll_ico_h.svg');
}
.menu-item-17068 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/golos_ico.svg');
}
.menu-item-17068 a:hover, .menu-item-17068 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/golos_ico_h.svg');
}
.menu-item-17361 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_dao_ico.png');
}
.menu-item-17361 a:hover, .menu-item-17361 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_dao_ico_h.png');
}
.menu-item-18965 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_2017_ico.png');
}
.menu-item-18965 a:hover, .menu-item-18965 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_2017_ico_h.png');
}
.menu-item-20784 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_cards_ico.png');
}
.menu-item-20784 a:hover, .menu-item-20784 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_cards_ico_h.png');
}
.menu-item-20785 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_job_ico.png');
}
.menu-item-20785 a:hover, .menu-item-20785 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_job_ico_h.png');
}
.menu-item-24681 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_storj_ico.png');
}
.menu-item-24681 a:hover, .menu-item-24681 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_storj_ico_h.png');
}
.menu-item-25314 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_ae_ico.png');
}
.menu-item-25314 a:hover, .menu-item-25314 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_ae_ico_h.png');
}
.menu-item-31295 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_events_ico.png');
}
.menu-item-31295 a:hover, .menu-item-31295 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_events_ico_h.png');
}
.menu-item-31879 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_matryx_ico.png');
}
.menu-item-31879 a:hover, .menu-item-31879 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_matryx_ico_h.png');
}
.menu-item-33526 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_fun_ico.png');
}
.menu-item-33526 a:hover, .menu-item-33526 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_fun_ico_h.png');
}
.menu-item-44540 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_press_releases_ico.png');
}
.menu-item-44540 a:hover, .menu-item-44540 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_press_releases_ico_h.png');
}
.menu-item-46001 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_legal_ico.png');
}
.menu-item-46001 a:hover, .menu-item-46001 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_legal_ico_h.png');
}
.menu-item-47548 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_excl_ico.png');
}
.menu-item-47548 a:hover, .menu-item-47548 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_excl_ico_h.png');
}
.menu-item-48569 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_crypto_trading_ico.png');
}
.menu-item-48569 a:hover, .menu-item-48569 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_crypto_trading_ico_h.png');
}
.menu-item-49117 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_pizzapay2018_ico.png');
}
.menu-item-49117 a:hover, .menu-item-49117 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_pizzapay2018_ico_h.png');
}
.menu-item-49468 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_erc_ico.png');
}
.menu-item-49468 a:hover, .menu-item-49468 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_erc_ico_h.png');
}
.menu-item-53910 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_spec_proj_ico_n.png');
}
.menu-item-53910 a:hover, .menu-item-53910 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_spec_proj_ico_n_h.png');
}
.menu-item-62833 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_b2br_ico.png');
}
.menu-item-62833 a:hover, .menu-item-62833 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_b2br_ico_h.png');
}
.menu-item-65001 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_cryptomemes_ico.png');
}
.menu-item-65001 a:hover, .menu-item-65001 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_cryptomemes_ico_h.png');
}
.menu-item-66269 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_fear_ico.png');
}
.menu-item-66269 a:hover, .menu-item-66269 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_fear_ico_h.png');
}
.menu-item-66693 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_qfr_ico.png');
}
.menu-item-66693 a:hover, .menu-item-66693 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_qfr_ico_h.png');
}
.menu-item-67451 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_ae1_ico.png');
}
.menu-item-67451 a:hover, .menu-item-67451 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_ae1_ico_h.png');
}
.menu-item-69241 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_ae2.png');
}
.menu-item-69241 a:hover, .menu-item-69241 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_ae2_h.png');
}
.menu-item-69904 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_dpos_ico.png');
}
.menu-item-69904 a:hover, .menu-item-69904 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_dpos_ico_h.png');
}
.menu-item-70942 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_chatbots_ico.svg');
}
.menu-item-70942 a:hover, .menu-item-70942 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_chatbots_ico_h.svg');
}

.menu-item-76283 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_bimba.png');
}
.menu-item-76283 a:hover, .menu-item-76283 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_bimba.png');
}
.menu-item-80388 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_rates_ico.png');
}
.menu-item-80388 a:hover, .menu-item-80388 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_rates_ico_h.png');
}
.menu-item-80608 a{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_rand_ico.png');
}
.menu-item-80608 a:hover, .menu-item-80608 a.active{
    background-image: url('https://forklog.com/wp-content/themes/newForklog/img/fl_rand_ico_h.png');
}
#main_nav #main_nav_tools{
    float:right;
    padding:5px 13px 0 0;
    right: 0;
    top: 0;
    position: absolute;
    z-index: 3;
    height: 100%;
    background: #201f1f;
}
#main_nav #main_nav_tools>span{
    color:#fff;
    display:inline-block;
    vertical-align: top;
    font-size:30px;
    margin-left:30px;
    cursor:pointer;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
#main_nav #main_nav_tools>span:hover, #main_nav #main_nav_tools>span.active{
    color:#f9903c;
}
#main_nav #main_nav_tools #main_nav_search, #main_nav #main_nav_tools #main_nav_subscribe{
    display:inline-block;
    vertical-align: top;
    width:0;
    overflow-x: hidden;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#main_nav #main_nav_tools #main_nav_search.visible, #main_nav #main_nav_tools #main_nav_subscribe.visible{
    width:250px;
}
#main_nav #main_nav_tools input[type="text"]{
    height:30px;
    width:220px;
    padding-left:10px;
    margin-left:20px;
    border:none;
    outline:none;
}
#main_nav #main_nav_tools input[type="submit"]{
    display:none;
}
#main_nav #main_nav_tools #main_nav_subscribe img{
    position: absolute;
    top: 10px;
    right: 20px;
}
#mobile_nav{
    background: #201f1f;
    width:330px;
    max-width:330px;
    position: fixed;
    height: 100%;
    top:0;
    /*left:0;*/
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 999;
    left:-330px;
}
#mob_nav_wrap{
	margin-top:44px;
}
#mobile_nav #searchform{
    display: block;
    margin:10px 0;
    padding-bottom:10px;
    border-bottom: 2px #fff solid;
}
#mobile_nav #searchform input[type="submit"]{
    display: none;
}
#mobile_nav #searchform input[type="text"]{
    width:90%;
    margin:10px 4%;
    padding-left: 2%;
    border:2px #fff solid;
    border-radius:10px;
    height:25px;
    background: #201f1f;
    outline: none;
}
#mobile_nav #searchform input[type="text"]::-webkit-input-placeholder{
    color:#ffffff;
}
#mobile_nav #searchform input[type="text"]::-moz-placeholder{
    color: #ffffff;;
}
#mobile_nav #searchform input[type="text"]:-moz-placeholder{
    color: #ffffff;;
}
#mobile_nav #searchform input[type="text"]:-ms-input-placeholder{
    color: #ffffff;;
}
#mobile_nav #searchform input[type="text"]:focus{
    background: #ffffff;
}
#mobile_nav ul{
    margin: 0;
    padding: 0;
}
#mobile_nav ul li{
    display: block;
}
#mobile_nav ul li a{
    font-size:24px;
    display: block;
    color: #ffffff;
    background-repeat: no-repeat;
    background-position: left center;
    margin:0 0 0 10px;
    padding:10px 0 10px 30px;
    text-decoration: none;
    background-size: 20px auto;
}
#mobile_nav ul#menu-header_tags li a{
    padding-left:0;
}
#mobile_nav ul[id^="menu-header_tags"]{
	margin-top: 10px;
}
#mobile_nav ul[id^="menu-header_tags"] li a{
    /* padding-left:0; */
	font-size:18px;
	color: #e2a819;
	border: 1px #727272 solid;
	border-radius: 5px;
	width: calc(100% - 50px);
    margin-bottom: 15px;
}
#mob_nav_socials_blk{
	margin-top: 20px;
}
#mob_nav_socials_blk a i{
	/* color: #e2a819; */
    color: #fff;
    width: 40px;
    line-height: 40px;
    border: 1px #727272 solid;
    border-radius: 5px;
}
#mobile_nav aside{
    display: block;
    margin-top:10px;
    border-top: 2px #fff solid;
}
#mobile_nav aside input[type="submit"]{
    display: none;
}
#mobile_nav aside input[type="text"]{
    width:90%;
    margin:10px 4%;
    padding-left: 2%;
    border:2px #fff solid;
    border-radius:10px;
    height:25px;
    background: #201f1f;
    outline: none;
}
#mobile_nav aside h2{
    font-size: 18px;
    color: #fff;
    width: 94%;
    font-weight: 400;
    font-style: italic;
    margin-left: 3%;
    margin-bottom: 0;
}
#toggle_mobile_nav{
    margin: -8px 20px 0 10px;
    color: #fff;
    /* display: inline-block; */
    vertical-align: top;
    text-decoration: none;
    font-size: 14px;
    padding: 63px 10px 0 10px;
    background: no-repeat center 5px;
    background-size: auto 50px;
    cursor: pointer;
    width: 51px;
    background-image: url(https://forklog.com/wp-content/themes/newForklog/img/short_menu.svg);
	display: none;
}
#mobile_nav_overlay{
    position: absolute;
    top: 45px;
    left:0;
    right:0;
    bottom: 0;
    background: rgba(0, 0, 0, .3);
    display: none;
    z-index: 998;
	cursor: pointer;
}
footer{
    display: block;
    padding:40px 0;
    background: #303030;
	font-size: 0;
	margin-top: 100px;
}
footer .col{
    width:400px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
footer .col:last-child{
    margin:0;
}
footer p{
    font-size: 12px;
    margin:0;
    color:#acacac;
	font-weight: normal;
}
footer p.head{
    font-size: 16px;
    color:#fff;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom:30px;
}
footer #footer_socials_blk{
    display:block;
    padding-left:120px;
}
footer #footer_socials_blk a{
    text-decoration: none;
    font-size:18px;
    color:#6f7378;
    margin:0 6px;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
footer #footer_socials_blk a.golos{
    height: 33px;
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    background: url(https://forklog.com/wp-content/themes/newForklog/img/golos_si.svg)no-repeat center -2px;
    background-size: auto 22px;
    -moz-transition:all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
footer #footer_socials_blk a.golos:hover{
    background: url('https://forklog.com/wp-content/themes/newForklog/img/golos_si_h.svg')no-repeat center -2px;
    background-size: auto 22px;
}
footer #footer_socials_blk a.zen_ico{
    height: 18px;
    width: 20px;
    display: inline-block;
    vertical-align: middle;
	margin-top:-13px;
    background: url(https://forklog.com/wp-content/themes/newForklog/img/zen_icon.png)no-repeat center;
    background-size: auto 18px;
    -moz-transition:all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
footer #footer_socials_blk a.zen_ico:hover{
    background: url('https://forklog.com/wp-content/themes/newForklog/img/zen_icon_h.png')no-repeat center;
    background-size: auto 18px;
}
footer .col>a{
    font-size: 16px;
    color:#fff;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    margin-top:23px;
    margin-left:120px;
    text-decoration: none;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
footer #footer_socials_blk a:hover, footer .col>a:hover{
    color:#f88020;
}
#gototop{
    position: fixed;
    right:50px;
    bottom:50px;
    width:50px;
    height:50px;
    display: none;
    cursor: pointer;
    z-index: 9;
    opacity: 0;
}
#gototop:before{
    content: "\f139";
    font-family: FontAwesome;
    color: #f9903c;
    font-weight:400;
    font-size: 60px;
    position: absolute;
    right:0;
    bottom:0;
    width:52px;
    height:50px;
}
@media (max-width: 1290px) {
	.inner{
        width: calc(100% - 20px);
        padding:0 10px;
    }
	footer .col{
        width:31%;
    }
    footer #footer_socials_blk a{
        font-size: 16px;
    }
}
@media (max-width: 980px) {
	#gototop{
        display:none !important;
    }
	#main_nav{
		z-index: 1000;
		position: relative;
		border-bottom: none !important;
	}
	#toggle_mobile_nav{
		display: inline-block !important;
		margin: 4px 20px 0 10px;
		padding: 0 !important;
		position: absolute;
		height: 14px;
		width: 22px !important;
		background: transparent;
		position: absolute;
		left: 0;
		top: 11px;
		cursor: pointer;
	}
	#toggle_mobile_nav:before, #toggle_mobile_nav:after {
		background: #fff;
		backface-visibility: hidden;
		content: "";
		height: 2px;
		left: 0;
		transition: 0.75s;
		width: 22px;
		cursor: pointer;
	}
	#toggle_mobile_nav:before {
		box-shadow: #fff 0 6px 0 0;
		position: absolute;
		top: 0;
	}
	#toggle_mobile_nav:after {
		position: absolute;
		top: calc(100% - 2px);
	}
	#toggle_mobile_nav.active:before{
		box-shadow: transparent 0 0 0 0;
		top: 50%;
		transform: rotate(225deg);
		background: #e2a819;
	}
	#toggle_mobile_nav.active:after{
		top: 50%;
		transform: rotate(315deg);
		background: #e2a819;
	}
	#top_nav, #tags_nav, #main_nav ul, #main_nav #main_nav_tools{
		display: none;
	}
	#mobile_nav{
		display: block;
		max-width: 80% !important;
	}
	#main_nav {
		width: 100%;
		height: 45px;
		padding-top: 0;
		background: #201f1f;
		border-bottom: 1px #d3dae2 solid;
		text-align: center;
	}
	#mob_search_toggle{
		cursor: pointer;
		position: absolute;
		top: 10px;
		right: 10px;
		width: 28px;
		height: 28px;
		background: url(https://forklog.com/wp-content/themes/newForklog/img/search_ico.svg) no-repeat center;
		background-size: 24px;
		transition: all 0.4s;
		transition-timing-function: cubic-bezier(0.3, -0.1, 0.3, 1.9);
	}
	#mob_search_toggle.active{
		/* background-image: url(https://forklog.com/wp-content/themes/newForklog/img/search_ico_form.svg); */
		background-size: 0;
	}
	#mob_search_field{
		display: block;
		position: fixed;
		width: 100%;
		height: 45px;
		background: #201f1f;
		/* top: 44px; */
		top: -100px;
		left: 0;
		z-index:999;
	}
	#mob_search_field input[type="text"]{
		width: calc(100% - 40px);
		border: none;
		outline: none;
		margin: 5px 10px;
		padding: 0 10px;
		height: 30px;
		border-radius: 5px;
	}
	#mob_search_field input[type="submit"]{
		position: absolute;
		top: 10px;
		right: 16px;
		width: 20px;
		height: 20px;
		background: url(https://forklog.com/wp-content/themes/newForklog/img/search_ico_form.svg) no-repeat center;
		background-size: 20px;
		border: none;
		outline: none;
	}
}
@media (min-width: 451px) and (max-width: 1024px) {
	footer{
		padding: 10px 0;
		margin-top: 100px;
	}
	footer .col{
		width: auto;
		display: block;
		margin: 0 0 20px 0;
	}
	footer #footer_socials_blk{
		padding:0;
	}
	footer .col>a{
		margin:15px 0 0 0;
	}
}
@media (max-width: 450px) {
	footer{
		padding: 10px 0;
		margin-top: 100px;
	}
	footer .col{
		width: auto;
		display: block;
		margin: 0 0 20px 0;
	}
	footer #footer_socials_blk{
		padding:0;
	}
	footer .col>a{
		margin:15px 0 0 0;
	}
}